---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminPostTaxRatesTaxRateProductTypesReq

The product types to add to the tax rate.

## Properties

<ParameterTypes parameters={[
  {
    "name": "product_types",
    "type": "`string`[]",
    "description": "The IDs of the types of products to associate with this tax rate",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} expandUrl="https://docs.medusajs.com/development/entities/repositories#retrieving-a-list-of-records"/>
